Subject: BX Client Feedback LTK1221603048776X
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>, sahil Khan <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P W
Date: Tue, 3 Mar 2015 14:38:37 +0530 (IST)

Note: We are NOT a PO Box address. We are a Freight forwarding company. 

As such, some merchant may not ship to us as part of their internal policy. But most merchants have no issue shipping to us. 

Apple US do not ship to us for same reason, but Apple UK has no issue. 

And do NOT always push the customer to contact seller. Explain them polite and advise them merchant can confirm further on this. 

Hello, 
[17:06:05] 	
Benja:  but I check apple UK they also do not ship to PO address 

[17:06:41] 	
Ahmed:  Ok, as per my knowledge, they ship to us, if you doubt they do not ship, then please contact the seller. 

[17:07:48] 	
Ahmed:  Is there anything else I may assist you with today? 

Please note that Borderlinx shipping address is NOT a PO BOX address. 

Regards, 
Katerina 

Top of Form 
Show/Hide timestamp for each chat line 

Bottom of Form 

[17:00:20] 	
info:  Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 5 seconds. 

[17:00:22] 	
info:  Welcome!  This is 'Ahmed'. How may I help you today? 

[17:00:22] 	
info:  Your Issue ID for this chat is LTK1221603048776X 

[17:00:32] 	
Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[17:00:38] 	
Ahmed:  How may I help you today? 

[17:00:51] 	
Benja:  hi there 

[17:00:58] 	
Benja:  I would like to know once I receive an item 

[17:00:58] 	
Ahmed:  Hello! 

[17:01:12] 	
Benja:  like an ipad air 2 64 GB or something else 

[17:01:23] 	
Benja:  will my suite stat that item I received? 

[17:01:37] 	
Benja:  state* 

[17:01:58] 	
Ahmed:  Yes, of course. Once your item is delivered at our hub, it will be updated to your account. 

[17:02:06] 	
Ahmed:  And we will also notify you via email. 

[17:03:03] 	
Benja:  so let's say I receive an ipad they will send me an email saying that the item I received in my suite is IPAD AIR 2 64GB etc 

[17:03:04] 	
Benja:  ? 

[17:03:18] 	
Ahmed:  Yes, of course. 

[17:03:18] 	
Benja:  or they will say that I received an item only? 

[17:03:40] 	
Benja:  do you guys ship Apple UK products to borderlinx? 

[17:03:46] 	
Benja:  apple website UK 

[17:03:59] 	
Ahmed:  Yes, Apple UK does ship to us. 

[17:04:40] 	
Ahmed:  Is there anything else I may assist you with today? 

[17:04:43] 	
Benja:  how about apple US 

[17:04:54] 	
Ahmed:  I am sorry, they do not ship to us. 

[17:05:09] 	
Benja:  why apple UK can but apple US cannot? 

[17:05:42] 	
Ahmed:  It is their own internal policies, please contact them for more information. 

[17:06:05] 	
Benja:  but I check apple UK they also do not ship to PO address 

[17:06:41] 	
Ahmed:  Ok, as per my knowledge, they ship to us, if you doubt they do not ship, then please contact the seller. 

[17:07:48] 	
Ahmed:  Is there anything else I may assist you with today? 

Katerina Mousia 
Customer Service Manager 
Hello, 
[17:06:05] 	
Benja:  but I check apple UK they also do not ship to PO address 

[17:06:41] 	
Ahmed:  Ok, as per my knowledge, they ship to us, if you doubt they do not ship, then please contact the seller. 

[17:07:48] 	
Ahmed:  Is there anything else I may assist you with today? 

Please note that Borderlinx shipping address is NOT a PO BOX address. 

Regards, 
Katerina 

Top of Form 
Show/Hide timestamp for each chat line 

Bottom of Form 

[17:00:20] 	
info:  Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 5 seconds. 

[17:00:22] 	
info:  Welcome!  This is 'Ahmed'. How may I help you today? 

[17:00:22] 	
info:  Your Issue ID for this chat is LTK1221603048776X 

[17:00:32] 	
Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[17:00:38] 	
Ahmed:  How may I help you today? 

[17:00:51] 	
Benja:  hi there 

[17:00:58] 	
Benja:  I would like to know once I receive an item 

[17:00:58] 	
Ahmed:  Hello! 

[17:01:12] 	
Benja:  like an ipad air 2 64 GB or something else 

[17:01:23] 	
Benja:  will my suite stat that item I received? 

[17:01:37] 	
Benja:  state* 

[17:01:58] 	
Ahmed:  Yes, of course. Once your item is delivered at our hub, it will be updated to your account. 

[17:02:06] 	
Ahmed:  And we will also notify you via email. 

[17:03:03] 	
Benja:  so let's say I receive an ipad they will send me an email saying that the item I received in my suite is IPAD AIR 2 64GB etc 

[17:03:04] 	
Benja:  ? 

[17:03:18] 	
Ahmed:  Yes, of course. 

[17:03:18] 	
Benja:  or they will say that I received an item only? 

[17:03:40] 	
Benja:  do you guys ship Apple UK products to borderlinx? 

[17:03:46] 	
Benja:  apple website UK 

[17:03:59] 	
Ahmed:  Yes, Apple UK does ship to us. 

[17:04:40] 	
Ahmed:  Is there anything else I may assist you with today? 

[17:04:43] 	
Benja:  how about apple US 

[17:04:54] 	
Ahmed:  I am sorry, they do not ship to us. 

[17:05:09] 	
Benja:  why apple UK can but apple US cannot? 

[17:05:42] 	
Ahmed:  It is their own internal policies, please contact them for more information. 

[17:06:05] 	
Benja:  but I check apple UK they also do not ship to PO address 

[17:06:41] 	
Ahmed:  Ok, as per my knowledge, they ship to us, if you doubt they do not ship, then please contact the seller. 

[17:07:48] 	
Ahmed:  Is there anything else I may assist you with today? 

Katerina Mousia 
Customer Service Manager